public marks

PUBLIC MARKS from bacon with tags mysql & instalação

2008

instalação do xoops-2.3.1, ajuda

ai pessoal estou na maior duvida, instalei a versão do xoops: xoops-2.3.1, fiz tudo como já fiz em outros, criei o banco de dados (remoto) mysql intalei no servidor os arquivos configurei tudo, até id de administrador pediu, na hora do" bem-vindo ao portal " me aparece isso como resposta, traduzido claro:    <font color="#ff0000">esta página não pode ser exibida devido a um erro interno. você pode fornecer as seguintes informações para os administradores deste portal para ajudá-los a resolver o problema: erro: smarty error: os r $ compile_dir '/ caches / smarty_compile' não existe, ou não é um diretório. backtrace: / aula / smarty / smarty.class.php (1092) inglês » português traduzir.<font color="#000000"> se alguem quiser da uma olhada no portal a url é: http://orkutimania.com , me de uma luz aí.</font></font>

erro na instalação do xoops

tudo bem fjuniorwin. kra fiz uma lista dos possiveis problemas. espero ter ajudado. 1) da erro depois que você coloca as informações de banco de dados? 2) você tem o mysql instalado e configurado? 3) tem certeza que as informações estão corretas? 4) tu alterou a parte de caminho fisico e caminho virtual? não pode ser alterada. qual quer coisa posta aí de novo.

2007

erro na instalação

você disse. meus amigos, após passar o xoops para o servidor, instalá-lo, enviar cópia do banco de dados,tento me entrar e da o seguinte erro: como você passo esse banco de dados para o servidor, ele está com a configuração do localhost(ou outro lugar diferente). caso você tenha usado o método de autenticação ldap. e pela descrição que você deu. artsgeral,obrigado pela resposta, a página principal aparece normalmente, porém quando se tenta entrar na parte administrativa é que aparece esse erro. ele causa erro somente na hora de fazer o login. sugiro você alterar a configuração do local(ou outro lugar diferente), para utilizar o método de autenticação em mysql que é onde fica o dados para a autenticação normal, depois que você entrar no portal você altera conforme sua necessidade. ou. tente utilizar a recuperação de senha, caso funfe

erro ao criar tabela, instalação

nunca observei algo neste estilo, mas tente o seguinte: no seu painel de controle você tem acesso ao banco de dados? tente criar tabelas pelo gerenciador de seu painel, se não tiver coloque o phpmyadmin somente para testar se não existe algum bloqueio do mysqlserver do seu host. tente também ver se o usuário que criou de acesso ao banco de dados tem permissões de consulta apenas ou completa. se continuar as milongas poste aí .

erro na instalação do dms

coloque um arq chamado ex: phpinfo aq de teste do php e vai ver tudo. versão de php mysql e apache.

erro na instalação do dms

qual é a versão do seu mysql ?

erro na instalação

não estou me lembrando o que está acontecendo para dar esse erro.. alguém pode me ajudar. entro na instalação normalmente.. coloco as informações do nome do banco, etc.. mas quando dou seguinte.. recebo isso: arquivo ../mainfile.php foi regravado com conteúdo de ../mainfile.dist.php. erro! não foi possível gravar a constante /home/adefabrasil/ erro! não foi possível gravar a constante http://adefabrasil.org erro! não foi possível gravar a constante mysql. erro! não foi possível gravar a constante xoops. erro! não foi possível gravar a constante mysql2.adefabrasil.org erro! não foi possível gravar a constante adefabrasil. erro! não foi possível gravar a constante adefa2007. erro! não foi possível gravar a constante adefabrasil2. erro! não foi possível gravar a constante 0. erro! não foi possível gravar a constante 1. erro! não foi possível gravar a constante 2. erro! não foi possível gravar a constante 3. e

instalação do xoops em base de dados access

ingwe escreveu: oi gente. alguém sabe se é possível instalar o xoops numa base de dados acces em vez de sql? que eu tenha conhecimento não. embora o xoops em si na sua área kernel e system trabalhe sempre usando um biblioteca para que se esta lib de mysql for trocada por outra, tudo deveria funcionar deste que compartilhe esta lib padronizada. mas até onde eu sei, não tem não. um amigo tem um portal com quase 10.000 cadastros, e quer renovar o portal, mas tem que fazer um recadastramento desse será bem ruim para ele. bom neste caso já é outra história, se ele puder gerar um arquivo tabulado em texto do access que seria bem fácil, ou mesmo até um sql, veja o tópico abaixo que deverá conseguir pegar o fio da meada. de qualquer forma, vá mandando as suas dúvidas aqui no fórum. acredito que será uma boa jornada, vamos a p e s c a r i a <

2006

instalação do xoops

olá kovalski, primeiramente, fazendo as vezes do gisa_iagami seja bem-vindo aqui no xoops , você logo vai perceber que essa comunidade é especial. agora falando um pouco do xoops e do xoops : o xoops é um ótimo cms, porém como para todo mundo, e para iniciante não seria diferente, exigirá de você alguma leitura. e sempre que você puder aprender um pouquinho de php, smarty, mysql, html, não tenha medo, vai firme. como dizem por aqui, procuramos mostrar o rio, apresentar o anzol, a isca, ensinar a lançar. mas quem terá que pescar para ter o peixe é você. mas essa tarefa hoje, já está bem mitigada, porque aqui no xoops já tem muito material produzido e possívelmente você vai encontrar a resposta para as suas dúvidas já postada. portanto sempre quando estiver diante de uma dúvida dê uma boa procurada, no fórum, na faq, nos artigos e nos comentários. para auxiliar na procura utilize o sistema de procura do porta

instalação do xoops

salve salve pessoal! sou novo no xoops e não tenho conhecimento em php, estou precizando instalar o xoops, porém baixei o programa "wamp" que já instala o apache, phpmyadmin, sql, e o mysql, agora estou em dúvida como instalar o xoops. alguém de vocês pode ajudar-me com a instalação? grato a todos. kovalski :-d

erro na instalação 2.0.0.15

isso deve ser mal configuração na tela de instalação que pede o path (caminho) do xoops e a url do portal (a mesma que pede o mysql e senha). v se você está colocando os caminhos corretamente e sem barra / no fim.

erro na instalação 2.0.0.15

em localhost instalei em menus de cinco minutos, tdo tudo bema, o problema surgiu quandoo tentei instalar no server remoto (linux) mysql 2.8 etc. de qualquer forma vou fazer upload de novo de tdos as arquivos.

erro na instalação 2.0.0.15

olá lalau, eu diria que é indício de falta de arquivo, ou inconsistencia no sistema de pastas. mas verificando no sistema de pesquisa do portal encontrei muita coisa. direciono abaixo algumas: [url=http://www.xoopscube.com.br/modules/newbb/viewtopic.php?topic_id=7017&forum=1&post_id=40028#forumpost40028]xoops path check[/url] [url=http://xoops.pr.gov.br/modules/newbb/viewtopic.php?topic_id=783&forum=4&post_id=2864#forumpost2864]xoops path check - xpr[/url] depois nos diga se resolveu ou não. não esqueça de alguns detalhes: - o que você fez. - o resultado. - versão do seu xoops. - versão do seu php (phpinfo.php) - versão do seu mysql. e para acompanhar todos os resultados da pesquisa aqui no xoops , segue: [url=http://www.xoopscube.com.br/search.php?query=xoops+path+check&mid=2&action=showall&andor=and]fórum - pesquisa xoops path check[/url] [url=http://w

instalação de editores na verção 2.0.15

ops, editando o tópico. antes de mais nada, seja bem-vindo ao xoops e esperamos que faça desta a sua casa em xoops no brasil. :-) abaixo as recomendações que você precisa seguir para que a galera possa lhe ajudar de forma mais eficiente. ================================================= opa daniel, queremos e vamos ajudar, mas. veja o que é solicitado no topo do fórum antes de você enviar uma pergunta. este fórum contém muita informação útil e muitas perguntas já foram respondidas. para evitar tópicos com conteúdos iguais ou repostas idênticas àquelas que já foram respondidas, use primeiramente a ferramenta de pesquisa no portal ao lado direito da sua tela. depois procure nas faqs e nos artigos. quase tudo já foi respondido. procure sempre colocar qual sistema operacional você usa, versão do xoops, do módulo, do php, do mysql, se está online ou em localhost, mensagens de erros quando existe

instalação do debaser

pessoal, bom-dia, obrigado pela atenção, estou usando o xoops 2.0.13, tanto em localhos quanto em host, sendo que no servidor a versão doapache é 1.3.36 (unix), php: 4.4.2 e mysql é 5.0.24-standard. localmente, utilizo o easyphp, que utiliza apache: 1.3.33, php: 4.3.10, mysql 4.1.9 e phpmyadmin 2.6.1. ou seja, as versões são diferentes. quanto ao debaser r utilizo a versão 0.92, foi a única que encontrei. pessoal, desculpe minha ignorância em relação ao xoops, porque ainda sou novato. em relação a resposta do nosso amigo wilson, infelizmente não entendi o que é fieldtype é int. em relação ao que indicou a gisa_iagami, eu retirei todas as aspas ' dos números, inclusive as aspas duplas ", fiz o envio do arquivo modificado, mas infelizmente não instalou. ontem fiz a instalação do zina, que pode ser visualizado no endereço: http://ouvirgospel.com/modules/zina/ no tópico: ouvir as canções. no entanto, não estou conseguindo fazer que ele abra as músic

instalação do debaser

radames escreveu: não foi possível instalar debaser. erro(s): invalid default value for 'added' gostaria de saber se alguém pode me ajudar. paulo radamés seja bem-vindo ao xoops paulo :-) o que o wilson falou é pertinente, apenas vou completar uns toquezinhos. - compare o mysql que está usando em localhost com o que está no server. - se for versã0 superior a 4.x tome cuidado com os comandos existentes no arquivo de instalação. - a nova versão do mysql irá reclamar se for colocado no arquivo mysql campos númerico entre aspas. vamos supor que um campo seja númerico e o seu default esteja '0', retire as aspas e deixe somente 0 (zero) xoops mas o caminho das pedras é este mesmo que o wilson passou. :-)

instalação do debaser

radames. seria bacana você dizer qual versão do xoops está usando além da versão do php e mysql, ok? outra coisa: no seu local a versão do xoops, php e mysql eram iguais ao atual no teu host? de qualquer jeito tem uma solução possível, comentada pelo próprio autor do módulo frankblack: "edite o arquivo sql/mysql.sql e remova todas as '' onde o fieldtype é int. isto deve resolver o problema." espero que nosso amigo frankblack tenha acertado como de costume :-) abração, wilson